Subject: Ticket Assigned - REFUND REQUEST!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 06:54:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND REQUEST! Hello,

This is to follow up on my online order number: 622 769 2098.

I ordered 2 abayas but it came as a wrong model. As you can see, I ordered
the blue abaya with golden zip closure in small size, but i recieved a
completey different model in xxl size! Attached are the pictures of what I
ordered and what i recieved!
I am very disappointed in the service, as I was really looking forward to
my new abayas.
I would like return the items for a refund, kindly follow up with this...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1542574